## Remote

This application is built using Laravel Factory.

### Installation
1. Setup a site in your local environment.
2. Create a database.
3. Copy and extract the .zip file in the project directory.
4. Set config options in the `.env` file.
5. Run `bash install.sh` in the terminal. (You can also run commands of the install.sh file one-by-one manually)

### Access

Open `yoursiteurl.dev/admin` to access the admin panel.
- Username: `admin`
- Password: `123456`

### Details about the app
#### Admin panel theme: [Gentelella](https://github.com/puikinsh/gentelella)

#### Models
1. Student
2. Teacher
3. Subject
4. Department
5. Specialty
6. Gender
7. Nationality

#### Packages


Made with Love by [Laravel Factory](https://laravelfactory.com/).
